dateApplied: '2026-02-07 04:34:56'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1770467369
        to: 1770467696
  -
    message: 'Saving transform “bien”'
    changed:
      imageTransforms.5212b5a1-b5c9-48f0-8474-b141428ddea9.width:
        from: 1070
        to: 800
